html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, p, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th,
td {
    border: 0;
    font: inherit;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

ol, ul, li {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 100%;
}

body {
    background: url("../img/body.gif") #ffffff repeat-x;
    color: #000000;
    font: small/1.5 Verdana, Geneva, sans-serif;
    min-width: 960px;
    text-align: center;
}

.end {
    clear: both;
    font-size: 1px;
    height: 1px;
    line-height: 1px;
    width: 100%;
}

html, body {
    height: 100%;
}

/* layout */
#all {
    min-height: 100%;
    position: relative;
    width: 100%;
}

#back {
    margin: 0 auto;
    overflow: hidden;
    padding: 84px 0 80px 0;
    width: 1000px;
}

#main {
    margin: 0 auto;
    overflow: hidden;
    text-align: left;
    width: 960px;
}

#top {
    height: 80px;
    left: 0;
    position: absolute;
    text-align: right;
    top: 0;
    width: 100%;
}

#top p {
    margin: 0 auto;
    padding: 10px 0;
    width: 960px;
}

#head {
    background: #eb9207 url("../img/head.gif") repeat-x;
    width: 100%;
}

#head .in {
    background: url("../img/head.jpg") no-repeat right bottom;
    height: 250px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

#head p#logo {
    height: 104px;
    left: 0;
    position: absolute;
    top: 37px;
    width: 195px;
}

#nav, #new, #content {
    display: inline;
    float: left;
    padding-top: 12px;
    width: 200px;
}

#nav {
    width: 196px;
}

#content {
    width: 564px;
}

#content .in {
    padding: 0 15px;
    zoom: 1;
}

#foot {
    background: #ececec;
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
}

#foot .in {
    height: 70px;
    line-height: 70px;
    margin: 0 auto;
    overflow: hidden;
    text-align: left;
    white-space: nowrap;
    width: 960px;
}

#foot p {
    background: url("../img/foot.gif") no-repeat left center;
    padding-left: 130px;
}

/* topmenu */
#topmenu {
    height: 37px;
    overflow: hidden;
    width: 100%;
}

#topmenu ul {
    float: right;
    overflow: hidden;
    padding-top: 6px;
    zoom: 1;
}

#topmenu li {
    display: inline;
    float: left;
    height: 31px;
    margin: 0 5px;
    text-align: center;
    width: 80px;
}

#topmenu li a, #topmenu li strong {
    background: #ececed;
    display: block;
    font-weight: normal;
    height: 31px;
    line-height: 31px;
    text-decoration: none;
}

#topmenu li a:hover, #topmenu li a:active, #topmenu li a:focus {
    background: #0088ac;
    color: #ffffff;
}

#topmenu li strong {
    background: #eb9207;
    color: #fefefe;
}

#topmenu p {
    display: inline;
    float: left;
    height: 37px;
    line-height: 37px;
    margin-left: 15px;
}

#topmenu p a {
    background: url("../img/email.gif") no-repeat left center;
    color: #000000;
    padding-left: 25px;
    text-decoration: none;
}

#mainmenu {
    bottom: 0;
    height: 108px;
    left: 0;
    position: absolute;
    width: 670px;
}

#head .box {
    border-right: 1px solid #006c88;
    float: left;
    font-size: 11px;
    height: 108px;
    width: 195px;
}

#head .box p {
    font-size: 12px;
    height: 108px;
    line-height: 1.3em;
}

#head .box p strong {
    display: block;
    font-size: 14px;
    padding: 10px 0 5px 0;
}

#head .box a {
    color: #ffffff;
    display: block;
    height: 108px;
    padding: 0 10px 0 20px;
    text-decoration: none;
}

#head .box a:link, #head .box a:visited {
    color: #ffffff;
}

#head .box a:hover, #head .box a:active, #head .box a:focus {
    background: #00acd4;
    color: #fefefe;
}

#head .active a:link, #head .active a:visited, #head .active a:hover, #head
.active a:active, #head .active a:focus {
    background: #00acd4;
    color: #fefefe;
    cursor: default;
}

/* navigation */
#nav ul {
    border: 1px solid #e6e6e6;
    zoom: 1
}

#nav li ul {
    border: none;
}

#nav li {
    width: 100%;
    border-bottom: 1px solid #e6e6e6
}

#nav li ul li {
    border: none;
}

#nav li a, #nav li strong {
    display: block;
    zoom: 1;
    padding: 7px 15px;
    text-decoration: none;
    font-weight: normal
}

#nav li a strong {
    margin: -7px -15px;
}

#nav li a:link, #nav li a:visited {
    color: #000;
}

#nav li a:hover, #nav li a:active, #nav li a:focus, #nav li strong {
    color: #0088ac;
    background: #f0f0f0
}

#nav li ul li a, #nav li ul li strong {
    padding-left: 25px;
}

#nav li ul li a:link, #nav li ul li a:visited {
    color: #000;
}

#nav li ul li a:hover, #nav li ul li a:active, #nav li ul li a:focus {
    background: #fff;
    color: #0088ac;
}

#nav li strong {
    font-weight: bold
}

#nav li ul li strong {
    background: none;
    color: #000
}

/* navigation */
/* headers */
h1, h1 span {
    display: block;
    font-weight: normal;
    height: 104px;
    left: 195px;
    position: absolute;
    top: 37px;
    width: 460px;
}

h1 span {
    background: url("../img/h1.gif");
    left: 0;
    top: 0;
}

h2 {
    background: #d9dadb;
    font-size: 15px;
    padding: 7px 15px;
}

#content h2 {
    background: #0088ac;
    color: #ffffff;
    margin: 0 0 10px 0;
}

#content #news h2 {
    background: #eb9207;
}

#content h3, #content form legend {
    color: #0088ac;
    font-size: 120%;
    font-weight: bold;
    padding: 0 0 7px 0;
}

#content #collection h3 {
    background: none;
    color: #000000;
    font-size: 110%;
}

#content h3 em {
    font-size: 80%;
    font-style: italic;
    font-weight: normal;
}

#content h4 {
    font-weight: bold;
    padding: 0 0 5px 0;
}

#content #program h4 {
    padding: 0 0 5px 15px;
}

/* program */
#program .desc {
    background: #0088ac;
    color: white;
    margin: 1.5em 0 1em 0;
    padding: 15px;
}

#content #program .desc h3 {
    color: white;
    font-size: 115%;
}

#content #program .desc p {
    padding-bottom: .5em;
}

/* program - příspěvky */
#program .paper-list dl {
    margin: .5em 0 1em 0;
}

#program .paper-list dt {
    font-style: italic;
    font-weight: bold;
    margin: 1.5em 0 .5em 0;
}

#program .paper-list dd {
    border-left: 1px solid #E6E4E0;
    padding-left: 1em;
}

#program div.sekce img {
    margin: 0em .5em 1em .5em;
    vertical-align: middle;
}

img.intext {
    margin-left: 15px;
    vertical-align: top;
}

/* paragraphs */
#content p, #content ul, #content ol, #content address {
    font-style: normal;
    padding: 0 0 20px 0;
}

#new .box {
    border: 1px solid #e6e6e6;
    margin: 0 0 10px 0;
    padding: 15px 0 0 0;
    text-align: center;
    zoom: 1;
}

#content .box {
    clear: both;
    overflow: hidden;
    zoom: 1;
}

#new .box img {
    margin: 0 0 15px 0;
}

#news {
    padding: 0 0 10px 0;
    width: 100%;
}

#news h3 {
    color: #ec9918;
    font-size: 110%;
    font-weight: bold;
    padding: 0 0 5px 0;
}

#news p {
    padding: 0 0 10px 0;
}

#content .img {
    display: inline;
    float: left;
    line-height: 1;
    margin: 5px 15px 5px 0;
    padding: 0;
}

#content .right {
    float: right;
    margin: 5px 0 0 15px;
}

#collection .box {
    background: #f0f0f0;
    border-bottom: 15px solid #ffffff;
    overflow: hidden;
    padding: 10px 15px 0 15px;
    zoom: 1;
}

#content #collection p.pdf, #content #paper p.pdf {
    overflow: hidden;
    padding: 0 0 10px 0;
    width: 100%;
}

#content #collection p.pdf a, #content #paper p.pdf a {
    background: url("../img/pdf.png") no-repeat left center;
    display: inline;
    float: left;
    margin: 0 40px 0 0;
    padding: 7px 0 9px 40px;
}

em {
    font-style: italic;
}

small {
    font-size: 11px;
}

/* table */
table {
    border-bottom: 20px solid #ffffff;
    border-collapse: collapse;
    font-size: 100%;
    width: 100%;
}

th, td {
    background: #f0f0f0;
    border: 1px solid #ffffff;
    padding: 7px 15px;
    text-align: left;
}

form .standard th, form .standard td {
    width: auto;
}

form table .nowrap {
    text-wrap: none;
    white-space: nowrap;
}

th {
    background: #0088ac;
    color: #ffffff;
    vertical-align: middle;
}

#program td {
    background: #f0f0f0;
    border-top: 10px solid #ffffff;
}

#program tr.noborder td {
    border-top: 1px solid #ffffff;
}

/* lists */
#content ul, #content ol {
    padding: 0 0 20px 15px;
}

#content ul li {
    background: url("../img/li.gif") no-repeat 0 0.65em;
    margin: 0 0 5px 0;
    padding-left: 10px;
}

#content ol li {
    list-style: decimal;
    margin-left: 20px;
}

#content #program td p {
    padding: 0 0 5px 10px;
}

#content ul#submenu {
    line-height: 2;
    overflow: hidden;
    padding: 0 0 20px 0;
    width: 100%;
}

#content ul#submenu li {
    background: none;
    display: inline;
    margin: 0;
    padding: 0;
}

/* lists - end */

/* gallery */
#content #gallery ul {
    overflow: hidden;
    padding: 0 0 20px 0;
    width: 100%;
}

#content #gallery li {
    background: #ffffff;
    display: inline;
    float: left;
    margin: 0;
    padding: 10px 0 0 0;
    text-align: center;
    width: 176px;
}

#content #gallery li img {
    border: 5px solid #f0f0f0;
}

/* gallery - end */

/* links */
td.date, #content ul#submenu li a {
    white-space: nowrap;
}

a:link, a:visited, #topmenu li a:link, #topmenu li a:visited, #nav li
a:link, #nav li a:visited {
    color: #000000;
}

#content td ul, #content #gallery li p {
    padding: 0;
}

#content .photos br, hr, #head .box br, .show_hide {
    display: none;
}

a:hover, a:active, a:focus {
    color: #840000;
}

/* Archive */
#archive img {
    margin: .5em;
}

/* Partners */
#partners h3 {
    margin-top: 1em;
    padding-top: 1em;
}

#partners .profile {
    clear: both;
    background-color: #fafafa;
    margin-bottom: 0.5em;
}

#partners .profile-content {
    color: #000000;
    padding: 1.2em 1.5em .2em 2em;
}

#partners .profile-content img {
    float: left;
    margin: 0 25px 0.6em 0;
}

/* Partners - end */

/* FAQ */
#content #faq dt {
    color: #3c8f9d;
    margin: 0.8em 0 0.4em 0;
    font-size: 110%;
    font-weight: bold;
    font-style: italic;
    cursor: pointer;
}

#content #faq dd {
    margin: 0.4em 0 1.5em 0;
    padding-left: 1.5em;
    border-left: 2px solid #e6e4e0;
    font-size: 100%;
}

/* FAQ - end */

/* Proceedings */
#content #paper p, #content #paper p.pdf {
    padding-left: 20px;
}

/* Proceedings - end */

.exhibitor-info {
    float: right;
}
